# MD5File Struct Reference

Structure holding filename and MD5 information about a single file. More...

## Data Fields
const char * | filename
| filename
uint8 | hash [16]
| md5 sum of the file
const char * | missing_warning
| warning when this file is missing

## Detailed Description

Structure holding filename and MD5 information about a single file.

Definition at line 33 of file gfxinit.cpp.

The documentation for this struct was generated from the following file:

- src/gfxinit.cpp